View Issue Details

IDProjectCategoryView StatusLast Update
0018208CentOS-8kernelpublic2021-05-28 20:05
Reportercparg Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformLaptopOSCentOS 8OS Version8.3.2011
Product Version8.3.2011 
Summary0018208: Touchpad in Dell Latitude 7420 does not work
DescriptionThe Touchpad is not recognized at all. Even not as PS/2 Mouse!

Note: I used to have CentOS Stream on the Laptop but due to bad KDE support in Stream I downgraded to CentOS 8 Linux.
Now the Touchpad is not working at all!
In Stream it was recognized with the Stream Kernel 4.18 but the mainline Kernel 5.12 did recognize it only as PS2 mouse.

In CentOS 8 the touchpad is not recognized regardless of the Kernel version, therefore I believe something else may be screwed up as well.

Please advise what to check to further debug this issue.
TagsNo tags attached.

Activities

cparg

cparg

2021-05-28 18:59

reporter  

libinput-list-devices.txt (12,368 bytes)   
Device:           Video Bus
Kernel:           /dev/input/event6
Group:            1
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Power Button
Kernel:           /dev/input/event1
Group:            2
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Lid Switch
Kernel:           /dev/input/event0
Group:            3
Seat:             seat0, default
Capabilities:     switch
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Sleep Button
Kernel:           /dev/input/event2
Group:            4
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Jabra Link 370
Kernel:           /dev/input/event5
Group:            5
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Dell KB216 Wired Keyboard
Kernel:           /dev/input/event7
Group:            6
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Dell KB216 Wired Keyboard Consumer Control
Kernel:           /dev/input/event9
Group:            6
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Dell KB216 Wired Keyboard System Control
Kernel:           /dev/input/event8
Group:            6
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           PixArt Dell MS116 USB Optical Mouse
Kernel:           /dev/input/event10
Group:            7
Seat:             seat0, default
Capabilities:     pointer 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      disabled
Nat.scrolling:    disabled
Middle emulation: disabled
Calibration:      n/a
Scroll methods:   button
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   flat *adaptive
Rotation:         n/a

Device:           Integrated_Webcam_FHD: Integrat
Kernel:           /dev/input/event13
Group:            8
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Integrated_Webcam_FHD: Integrat
Kernel:           /dev/input/event15
Group:            8
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH Headphone Mic
Kernel:           /dev/input/event17
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=3
Kernel:           /dev/input/event18
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=7
Kernel:           /dev/input/event19
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=8
Kernel:           /dev/input/event20
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=9
Kernel:           /dev/input/event21
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=10
Kernel:           /dev/input/event22
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=11
Kernel:           /dev/input/event23
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=12
Kernel:           /dev/input/event24
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=13
Kernel:           /dev/input/event25
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=14
Kernel:           /dev/input/event26
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=15
Kernel:           /dev/input/event27
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=16
Kernel:           /dev/input/event28
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           HDA Intel PCH HDMI/DP,pcm=17
Kernel:           /dev/input/event29
Group:            9
Seat:             seat0, default
Capabilities:     
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Intel HID events
Kernel:           /dev/input/event11
Group:            10
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Intel HID 5 button array
Kernel:           /dev/input/event12
Group:            11
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           Dell WMI hotkeys
Kernel:           /dev/input/event16
Group:            12
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           AT Translated Set 2 keyboard
Kernel:           /dev/input/event3
Group:            13
Seat:             seat0, default
Capabilities:     keyboard 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      n/a
Nat.scrolling:    n/a
Middle emulation: n/a
Calibration:      n/a
Scroll methods:   none
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   n/a
Rotation:         n/a

Device:           PS/2 Generic Mouse
Kernel:           /dev/input/event4
Group:            14
Seat:             seat0, default
Capabilities:     pointer 
Tap-to-click:     n/a
Tap-and-drag:     n/a
Tap drag lock:    n/a
Left-handed:      disabled
Nat.scrolling:    disabled
Middle emulation: disabled
Calibration:      n/a
Scroll methods:   *button
Click methods:    none
Disable-w-typing: n/a
Accel profiles:   flat *adaptive
Rotation:         n/a

libinput-list-devices.txt (12,368 bytes)   
cparg

cparg

2021-05-28 19:19

reporter   ~0038467

5.12.6-1.el8.elrepo.x86_64 dmesg output
dmesg.txt (85,456 bytes)   
[    0.000000] Linux version 5.12.6-1.el8.elrepo.x86_64 (mockbuild@f5734fa26aac4bbd95c70cdf1396c0d4) (gcc (GCC) 8.4.1 20200928 (Red Hat 8.4.1-1), GNU ld version 2.30-93.el8) #1 SMP Thu May 20 19:58:12 EDT 2021
[    0.000000] Command line: BOOT_IMAGE=(hd0,gpt2)/vmlinuz-5.12.6-1.el8.elrepo.x86_64 root=/dev/mapper/cl_crusty-root ro crashkernel=auto resume=/dev/mapper/cl_crusty-swap rd.lvm.lv=cl_crusty/root rd.luks.uuid=luks-4a48e546-22c2-4779-a15c-4219e681a726 rd.lvm.lv=cl_crusty/swap rhgb quiet
[    0.000000] x86/split lock detection: warning about user-space split_locks
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x020: 'AVX-512 opmask'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x040: 'AVX-512 Hi256'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x080: 'AVX-512 ZMM_Hi256'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x200: 'Protection Keys User registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[5]:  832, xstate_sizes[5]:   64
[    0.000000] x86/fpu: xstate_offset[6]:  896, xstate_sizes[6]:  512
[    0.000000] x86/fpu: xstate_offset[7]: 1408, xstate_sizes[7]: 1024
[    0.000000] x86/fpu: xstate_offset[9]: 2432, xstate_sizes[9]:    8
[    0.000000] x86/fpu: Enabled xstate features 0x2e7, context size is 2440 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000005f6c1fff] usable
[    0.000000] BIOS-e820: [mem 0x000000005f6c2000-0x0000000063510fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000063511000-0x0000000063d71fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000063d72000-0x0000000063ffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000063fff000-0x0000000063ffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000064000000-0x0000000067ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000069400000-0x00000000695fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000069e00000-0x00000000707fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c0000000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed20000-0x00000000fed7ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000088f7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.70 by Dell
[    0.000000] efi: ACPI=0x63ffe000 ACPI 2.0=0x63ffe014 SMBIOS=0x5fd70000 TPMFinalLog=0x63ce8000 ESRT=0x5fd2ab98 MEMATTR=0x5a905018 MOKvar=0x5fd53000 RNG=0x5fa20f98 TPMEventLog=0x5a8fe018 
[    0.000000] efi: seeding entropy pool
[    0.000000] SMBIOS 3.2 present.
[    0.000000] DMI: Dell Inc. Latitude 7420/0125XH, BIOS 1.4.1 02/22/2021
[    0.000000] tsc: Detected 1800.000 MHz processor
[    0.000000] tsc: Detected 1804.800 MHz TSC
[    0.000009] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000013] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000021] last_pfn = 0x88f800 max_arch_pfn = 0x400000000
[    0.000251] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.001939] last_pfn = 0x64000 max_arch_pfn = 0x400000000
[    0.019270] esrt: Reserving ESRT space from 0x000000005fd2ab98 to 0x000000005fd2abf8.
[    0.019277] efi: Failed to lookup EFI memory descriptor for 0x000000005fd53000
[    0.019304] kexec: Reserving the low 1M of memory for crashkernel
[    0.019309] Using GB pages for direct mapping
[    0.019581] Secure boot disabled
[    0.019582] RAMDISK: [mem 0x398b1000-0x3ce89fff]
[    0.019586] ACPI: Early table checksum verification disabled
[    0.019591] ACPI: RSDP 0x0000000063FFE014 000024 (v02 DELL  )
[    0.019597] ACPI: XSDT 0x0000000063F74188 00010C (v01 DELL   Dell Inc 00000002      01000013)
[    0.019606] ACPI: FACP 0x0000000063FF0000 000114 (v06 DELL   Dell Inc 00000002      01000013)
[    0.019614] ACPI: DSDT 0x0000000063F92000 05A4D4 (v02 DELL   Dell Inc 00000002      01000013)
[    0.019619] ACPI: FACS 0x0000000063D1B000 000040
[    0.019623] ACPI: SSDT 0x0000000063FFA000 0024D0 (v02 CpuRef CpuSsdt  00003000 INTL 20191018)
[    0.019629] ACPI: SSDT 0x0000000063FF1000 008895 (v02 DptfTb DptfTabl 00001000 INTL 20191018)
[    0.019633] ACPI: HPET 0x0000000063FEF000 000038 (v01 DELL   Dell Inc 00000002      01000013)
[    0.019638] ACPI: APIC 0x0000000063FEE000 00012C (v04 DELL   Dell Inc 00000002      01000013)
[    0.019642] ACPI: MCFG 0x0000000063FED000 00003C (v01 DELL   Dell Inc 00000002      01000013)
[    0.019647] ACPI: SSDT 0x0000000063F91000 0009C9 (v02 DELL   DellRtd3 00001000 INTL 20191018)
[    0.019652] ACPI: NHLT 0x0000000063F90000 00002D (v00 DELL   Dell Inc 00000002      01000013)
[    0.019656] ACPI: SSDT 0x0000000063F8D000 002BE5 (v02 SaSsdt SaSsdt   00003000 INTL 20191018)
[    0.019661] ACPI: SSDT 0x0000000063F8B000 0012AA (v02 INTEL  IgfxSsdt 00003000 INTL 20191018)
[    0.019665] ACPI: SSDT 0x0000000063F7F000 00B192 (v02 INTEL  TcssSsdt 00001000 INTL 20191018)
[    0.019670] ACPI: SSDT 0x0000000063F7E000 000CD2 (v02 DELL   UsbCTabl 00001000 INTL 20191018)
[    0.019674] ACPI: LPIT 0x0000000063F7D000 0000CC (v01 DELL   Dell Inc 00000002      01000013)
[    0.019679] ACPI: WSMT 0x0000000063F7C000 000028 (v01 DELL   Dell Inc 00000002      01000013)
[    0.019684] ACPI: SSDT 0x0000000063F7B000 000B75 (v02 DELL   PtidDevc 00001000 INTL 20191018)
[    0.019688] ACPI: SSDT 0x0000000063F7A000 00012A (v02 DELL   TbtTypeC 00000000 INTL 20191018)
[    0.019693] ACPI: DBGP 0x0000000063F79000 000034 (v01 DELL   Dell Inc 00000002      01000013)
[    0.019698] ACPI: DBG2 0x0000000063F78000 000054 (v00 DELL   Dell Inc 00000002      01000013)
[    0.019702] ACPI: BOOT 0x0000000063F77000 000028 (v01 DELL   CBX3     00000002      01000013)
[    0.019709] ACPI: SSDT 0x0000000063F76000 00060E (v02 DELL   Tpm2Tabl 00001000 INTL 20191018)
[    0.019714] ACPI: TPM2 0x0000000063F75000 00004C (v04 DELL   Dell Inc 00000002      01000013)
[    0.019719] ACPI: MSDM 0x0000000063FFD000 000055 (v03 DELL   CBX3     06222004 AMI  00010013)
[    0.019723] ACPI: DMAR 0x0000000063F73000 0000B8 (v02 INTEL  Dell Inc 00000002      01000013)
[    0.019728] ACPI: SSDT 0x0000000063F72000 000A22 (v02 DELL   xh_Dell_ 00000000 INTL 20191018)
[    0.019733] ACPI: SSDT 0x0000000063F71000 000144 (v02 Intel  ADebTabl 00001000 INTL 20191018)
[    0.019737] ACPI: ASF! 0x0000000063F70000 0000A0 (v32 DELL   Dell Inc 00000002      01000013)
[    0.019742] ACPI: PTDT 0x0000000063F6F000 000D44 (v00 DELL   Dell Inc 00000005 MSFT 0100000D)
[    0.019746] ACPI: BGRT 0x0000000063F6E000 000038 (v01 DELL   Dell Inc 00000002      01000013)
[    0.019751] ACPI: FPDT 0x0000000063F6D000 000034 (v01 DELL   Dell Inc 00000002      01000013)
[    0.019754] ACPI: Reserving FACP table memory at [mem 0x63ff0000-0x63ff0113]
[    0.019757] ACPI: Reserving DSDT table memory at [mem 0x63f92000-0x63fec4d3]
[    0.019759] ACPI: Reserving FACS table memory at [mem 0x63d1b000-0x63d1b03f]
[    0.019760] ACPI: Reserving SSDT table memory at [mem 0x63ffa000-0x63ffc4cf]
[    0.019761] ACPI: Reserving SSDT table memory at [mem 0x63ff1000-0x63ff9894]
[    0.019763] ACPI: Reserving HPET table memory at [mem 0x63fef000-0x63fef037]
[    0.019764] ACPI: Reserving APIC table memory at [mem 0x63fee000-0x63fee12b]
[    0.019766] ACPI: Reserving MCFG table memory at [mem 0x63fed000-0x63fed03b]
[    0.019767] ACPI: Reserving SSDT table memory at [mem 0x63f91000-0x63f919c8]
[    0.019768] ACPI: Reserving NHLT table memory at [mem 0x63f90000-0x63f9002c]
[    0.019770] ACPI: Reserving SSDT table memory at [mem 0x63f8d000-0x63f8fbe4]
[    0.019771] ACPI: Reserving SSDT table memory at [mem 0x63f8b000-0x63f8c2a9]
[    0.019773] ACPI: Reserving SSDT table memory at [mem 0x63f7f000-0x63f8a191]
[    0.019774] ACPI: Reserving SSDT table memory at [mem 0x63f7e000-0x63f7ecd1]
[    0.019775] ACPI: Reserving LPIT table memory at [mem 0x63f7d000-0x63f7d0cb]
[    0.019777] ACPI: Reserving WSMT table memory at [mem 0x63f7c000-0x63f7c027]
[    0.019778] ACPI: Reserving SSDT table memory at [mem 0x63f7b000-0x63f7bb74]
[    0.019780] ACPI: Reserving SSDT table memory at [mem 0x63f7a000-0x63f7a129]
[    0.019781] ACPI: Reserving DBGP table memory at [mem 0x63f79000-0x63f79033]
[    0.019782] ACPI: Reserving DBG2 table memory at [mem 0x63f78000-0x63f78053]
[    0.019784] ACPI: Reserving BOOT table memory at [mem 0x63f77000-0x63f77027]
[    0.019785] ACPI: Reserving SSDT table memory at [mem 0x63f76000-0x63f7660d]
[    0.019787] ACPI: Reserving TPM2 table memory at [mem 0x63f75000-0x63f7504b]
[    0.019788] ACPI: Reserving MSDM table memory at [mem 0x63ffd000-0x63ffd054]
[    0.019790] ACPI: Reserving DMAR table memory at [mem 0x63f73000-0x63f730b7]
[    0.019791] ACPI: Reserving SSDT table memory at [mem 0x63f72000-0x63f72a21]
[    0.019793] ACPI: Reserving SSDT table memory at [mem 0x63f71000-0x63f71143]
[    0.019794] ACPI: Reserving ASF! table memory at [mem 0x63f70000-0x63f7009f]
[    0.019795] ACPI: Reserving PTDT table memory at [mem 0x63f6f000-0x63f6fd43]
[    0.019797] ACPI: Reserving BGRT table memory at [mem 0x63f6e000-0x63f6e037]
[    0.019798] ACPI: Reserving FPDT table memory at [mem 0x63f6d000-0x63f6d033]
[    0.019832] ACPI: Local APIC address 0xfee00000
[    0.020281] No NUMA configuration found
[    0.020282] Faking a node at [mem 0x0000000000000000-0x000000088f7fffff]
[    0.020297] NODE_DATA(0) allocated [mem 0x88f7d6000-0x88f7fffff]
[    0.020660] crashkernel: memory value expected
[    0.020702] Zone ranges:
[    0.020703]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.020706]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.020708]   Normal   [mem 0x0000000100000000-0x000000088f7fffff]
[    0.020710]   Device   empty
[    0.020712] Movable zone start for each node
[    0.020717] Early memory node ranges
[    0.020718]   node   0: [mem 0x0000000000001000-0x000000000009efff]
[    0.020721]   node   0: [mem 0x0000000000100000-0x000000005f6c1fff]
[    0.020722]   node   0: [mem 0x0000000063fff000-0x0000000063ffffff]
[    0.020723]   node   0: [mem 0x0000000100000000-0x000000088f7fffff]
[    0.020729] Initmem setup node 0 [mem 0x0000000000001000-0x000000088f7fffff]
[    0.020732] On node 0 totalpages: 8318561
[    0.020733]   DMA zone: 64 pages used for memmap
[    0.020735]   DMA zone: 158 pages reserved
[    0.020736]   DMA zone: 3998 pages, LIFO batch:0
[    0.021184]   DMA zone: 28770 pages in unavailable ranges
[    0.021186]   DMA32 zone: 6044 pages used for memmap
[    0.021188]   DMA32 zone: 386755 pages, LIFO batch:63
[    0.026959]   DMA32 zone: 35133 pages in unavailable ranges
[    0.026961]   Normal zone: 123872 pages used for memmap
[    0.026962]   Normal zone: 7927808 pages, LIFO batch:63
[    0.027457]   Normal zone: 2048 pages in unavailable ranges
[    0.027511] Reserving Intel graphics memory at [mem 0x6c800000-0x707fffff]
[    0.029443] ACPI: PM-Timer IO Port: 0x1808
[    0.029446] ACPI: Local APIC address 0xfee00000
[    0.029456] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.029459] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.029460] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.029461] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.029462] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.029463] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.029464] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.029465] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.029466] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.029467] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.029468] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.029469] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.029470] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.029471] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.029472] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.029473] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.029559] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.029563] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.029566] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.029569] ACPI: IRQ0 used by override.
[    0.029571] ACPI: IRQ9 used by override.
[    0.029574] Using ACPI (MADT) for SMP configuration information
[    0.029575] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.029590] e820: update [mem 0x5a90e000-0x5a996fff] usable ==> reserved
[    0.029603] TSC deadline timer available
[    0.029605] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.029631] PM: hibernation: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.029635] PM: hibernation: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.029637] PM: hibernation: Registered nosave memory: [mem 0x5a90e000-0x5a996fff]
[    0.029640] PM: hibernation: Registered nosave memory: [mem 0x5f6c2000-0x63510fff]
[    0.029641] PM: hibernation: Registered nosave memory: [mem 0x63511000-0x63d71fff]
[    0.029642] PM: hibernation: Registered nosave memory: [mem 0x63d72000-0x63ffefff]
[    0.029645] PM: hibernation: Registered nosave memory: [mem 0x64000000-0x67ffffff]
[    0.029646] PM: hibernation: Registered nosave memory: [mem 0x68000000-0x693fffff]
[    0.029647] PM: hibernation: Registered nosave memory: [mem 0x69400000-0x695fffff]
[    0.029648] PM: hibernation: Registered nosave memory: [mem 0x69600000-0x69dfffff]
[    0.029649] PM: hibernation: Registered nosave memory: [mem 0x69e00000-0x707fffff]
[    0.029650] PM: hibernation: Registered nosave memory: [mem 0x70800000-0xbfffffff]
[    0.029651] PM: hibernation: Registered nosave memory: [mem 0xc0000000-0xcfffffff]
[    0.029652] PM: hibernation: Registered nosave memory: [mem 0xd0000000-0xfed1ffff]
[    0.029653] PM: hibernation: Registered nosave memory: [mem 0xfed20000-0xfed7ffff]
[    0.029654] PM: hibernation: Registered nosave memory: [mem 0xfed80000-0xfeffffff]
[    0.029655] PM: hibernation: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.029658] [mem 0x70800000-0xbfffffff] available for PCI devices
[    0.029660] Booting paravirtualized kernel on bare hardware
[    0.029663] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.036982] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.037301] percpu: Embedded 55 pages/cpu s188416 r8192 d28672 u262144
[    0.037311] pcpu-alloc: s188416 r8192 d28672 u262144 alloc=1*2097152
[    0.037315] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.037354] Built 1 zonelists, mobility grouping on.  Total pages: 8188423
[    0.037356] Policy zone: Normal
[    0.037358] Kernel command line: BOOT_IMAGE=(hd0,gpt2)/vmlinuz-5.12.6-1.el8.elrepo.x86_64 root=/dev/mapper/cl_crusty-root ro crashkernel=auto resume=/dev/mapper/cl_crusty-swap rd.lvm.lv=cl_crusty/root rd.luks.uuid=luks-4a48e546-22c2-4779-a15c-4219e681a726 rd.lvm.lv=cl_crusty/swap rhgb quiet
[    0.039567] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes, linear)
[    0.040602] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[    0.040738] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.062627] Memory: 1463608K/33274244K available (12296K kernel code, 5823K rwdata, 4516K rodata, 2528K init, 6176K bss, 843228K reserved, 0K cma-reserved)
[    0.062675] random: get_random_u64 called from cache_random_seq_create+0x80/0x170 with crng_init=0
[    0.062824] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.062842] ftrace: allocating 40545 entries in 159 pages
[    0.084427] ftrace: allocated 159 pages with 6 groups
[    0.084573] rcu: Hierarchical RCU implementation.
[    0.084575] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=8.
[    0.084578] 	Rude variant of Tasks RCU enabled.
[    0.084579] 	Tracing variant of Tasks RCU enabled.
[    0.084579] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.084581] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.089680] NR_IRQS: 524544, nr_irqs: 2048, preallocated irqs: 16
[    0.090570] Console: colour dummy device 80x25
[    0.090595] printk: console [tty0] enabled
[    0.090618] ACPI: Core revision 20210105
[    0.091395] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 99544814920 ns
[    0.091633] APIC: Switch to symmetric I/O mode setup
[    0.091637] DMAR: Host address width 39
[    0.091638] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.091653] DMAR: dmar0: reg_base_addr fed90000 ver 4:0 cap 1c0000c40660462 ecap 69e2ff0505e
[    0.091660] DMAR: DRHD base: 0x000000fed84000 flags: 0x0
[    0.091666] DMAR: dmar1: reg_base_addr fed84000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.091668] DMAR: DRHD base: 0x000000fed85000 flags: 0x0
[    0.091673] DMAR: dmar2: reg_base_addr fed85000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.091676] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.091682] DMAR: dmar3: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.091684] DMAR: RMRR base: 0x0000006c000000 end: 0x000000707fffff
[    0.091689] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 3
[    0.091691] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.091693] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.096777] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.096780] x2apic enabled
[    0.096847] Switched APIC routing to cluster x2apic.
[    0.108846] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.113537] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x1a03dfe73b3, max_idle_ns: 440795256845 ns
[    0.113547] Calibrating delay loop (skipped), value calculated using timer frequency.. 3609.60 BogoMIPS (lpj=1804800)
[    0.113552] pid_max: default: 32768 minimum: 301
[    0.118532] LSM: Security Framework initializing
[    0.118552] Yama: becoming mindful.
[    0.118562] SELinux:  Initializing.
[    0.118704] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.118780] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.119124] x86/tme: not enabled by BIOS
[    0.119134] CPU0: Thermal monitoring enabled (TM1)
[    0.119137] x86/cpu: User Mode Instruction Prevention (UMIP) activated
[    0.119286] process: using mwait in idle threads
[    0.119288] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.119290] Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0, 1GB 0
[    0.119295] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.119299] Spectre V2 : Mitigation: Enhanced IBRS
[    0.119299] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.119302] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.119304] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.119699] Freeing SMP alternatives memory: 36K
[    0.122673] smpboot: Estimated ratio of average max frequency by base frequency (times 1024): 1024
[    0.122724] smpboot: CPU0: 11th Gen Intel(R) Core(TM) i7-1185G7 @ 3.00GHz (family: 0x6, model: 0x8c, stepping: 0x1)
[    0.122881] Performance Events: PEBS fmt4+-baseline,  AnyThread deprecated, Icelake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.122902] ... version:                5
[    0.122903] ... bit width:              48
[    0.122904] ... generic registers:      8
[    0.122905] ... value mask:             0000ffffffffffff
[    0.122906] ... max period:             00007fffffffffff
[    0.122907] ... fixed-purpose events:   4
[    0.122908] ... event mask:             0001000f000000ff
[    0.123048] rcu: Hierarchical SRCU implementation.
[    0.123982] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.124081] smp: Bringing up secondary CPUs ...
[    0.124170] x86: Booting SMP configuration:
[    0.124171] .... node  #0, CPUs:      #1 #2 #3 #4 #5 #6 #7
[    0.141592] smp: Brought up 1 node, 8 CPUs
[    0.141599] smpboot: Max logical packages: 1
[    0.141601] smpboot: Total of 8 processors activated (28876.80 BogoMIPS)
[    0.193741] node 0 deferred pages initialised in 51ms
[    0.194768] devtmpfs: initialized
[    0.194768] x86/mm: Memory block size: 128MB
[    0.197203] PM: Registering ACPI NVS region [mem 0x63511000-0x63d71fff] (8785920 bytes)
[    0.197553] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.197559] futex hash table entries: 2048 (order: 5, 131072 bytes, linear)
[    0.197645] pinctrl core: initialized pinctrl subsystem
[    0.197917] NET: Registered protocol family 16
[    0.198083] DMA: preallocated 4096 KiB GFP_KERNEL pool for atomic allocations
[    0.198097] DMA: preallocated 4096 KiB GFP_KERNEL|GFP_DMA pool for atomic allocations
[    0.198114] DMA: preallocated 4096 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
[    0.198124] audit: initializing netlink subsys (disabled)
[    0.198132] audit: type=2000 audit(1622227109.095:1): state=initialized audit_enabled=0 res=1
[    0.198132] thermal_sys: Registered thermal governor 'fair_share'
[    0.198132] thermal_sys: Registered thermal governor 'bang_bang'
[    0.198132] thermal_sys: Registered thermal governor 'step_wise'
[    0.198132] thermal_sys: Registered thermal governor 'user_space'
[    0.198132] cpuidle: using governor menu
[    0.198132] Simple Boot Flag at 0x47 set to 0x80
[    0.198548] ACPI: bus type PCI registered
[    0.198551] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.198682] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xc0000000-0xcfffffff] (base 0xc0000000)
[    0.198690] PCI: MMCONFIG at [mem 0xc0000000-0xcfffffff] reserved in E820
[    0.198715] PCI: Using configuration type 1 for base access
[    0.199476] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.200963] Kprobes globally optimized
[    0.200968] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.200968] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.552556] cryptd: max_cpu_qlen set to 1000
[    0.557675] ACPI: Added _OSI(Module Device)
[    0.557678] ACPI: Added _OSI(Processor Device)
[    0.557679] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.557680] ACPI: Added _OSI(Processor Aggregator Device)
[    0.557681] ACPI: Added _OSI(Linux-Dell-Video)
[    0.557683] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.557684] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.657387] ACPI: 13 ACPI AML tables successfully acquired and loaded
[    0.678482] ACPI: Dynamic OEM Table Load:
[    0.678497] ACPI: SSDT 0xFFFF89E5D1D43800 0001CB (v02 PmRef  Cpu0Psd  00003000 INTL 20191018)
[    0.679648] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.682448] ACPI: Dynamic OEM Table Load:
[    0.682460] ACPI: SSDT 0xFFFF89E08192BC00 000394 (v02 PmRef  Cpu0Cst  00003001 INTL 20191018)
[    0.683752] ACPI: Dynamic OEM Table Load:
[    0.683761] ACPI: SSDT 0xFFFF89E081B02000 0004BB (v02 PmRef  Cpu0Ist  00003000 INTL 20191018)
[    0.685077] ACPI: Dynamic OEM Table Load:
[    0.685085] ACPI: SSDT 0xFFFF89E081929800 000266 (v02 PmRef  Cpu0Hwp  00003000 INTL 20191018)
[    0.686532] ACPI: Dynamic OEM Table Load:
[    0.686543] ACPI: SSDT 0xFFFF89E081ABC000 0008E7 (v02 PmRef  ApIst    00003000 INTL 20191018)
[    0.687933] ACPI: Dynamic OEM Table Load:
[    0.687942] ACPI: SSDT 0xFFFF89E081B07800 00048A (v02 PmRef  ApHwp    00003000 INTL 20191018)
[    0.689239] ACPI: Dynamic OEM Table Load:
[    0.689247] ACPI: SSDT 0xFFFF89E081B05000 0004D4 (v02 PmRef  ApPsd    00003000 INTL 20191018)
[    0.690545] ACPI: Dynamic OEM Table Load:
[    0.690553] ACPI: SSDT 0xFFFF89E081B04000 00048A (v02 PmRef  ApCst    00003000 INTL 20191018)
[    0.697169] ACPI: EC: EC started
[    0.697171] ACPI: EC: interrupt blocked
[    0.700420] ACPI: EC: EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.700424] ACPI: \_SB_.PC00.LPCB.ECDV: Boot DSDT EC used to handle transactions
[    0.700425] ACPI: Interpreter enabled
[    0.700514] ACPI: (supports S0 S4 S5)
[    0.700516] ACPI: Using IOAPIC for interrupt routing
[    0.700583] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.702863] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.709214] ACPI: PM: Power Resource [BTPR] (off)
[    0.724207] ACPI: PM: Power Resource [V0PR] (on)
[    0.724349] ACPI: PM: Power Resource [V1PR] (on)
[    0.724483] ACPI: PM: Power Resource [V2PR] (on)
[    0.730290] ACPI: PM: Power Resource [WRST] (on)
[    0.733915] ACPI: PM: Power Resource [TBT0] (on)
[    0.733964] ACPI: PM: Power Resource [TBT1] (on)
[    0.734008] ACPI: PM: Power Resource [D3C] (on)
[    0.963061] ACPI: PM: Power Resource [PIN] (off)
[    0.963479] ACPI: PCI Root Bridge [PC00] (domain 0000 [bus 00-fe])
[    0.963488] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.967578] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.975324] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability LTR]
[    0.980452] PCI host bridge to bus 0000:00
[    0.980454] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.980457] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.980459] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.980460] pci_bus 0000:00: root bus resource [mem 0x70800000-0xbfffffff window]
[    0.980462] pci_bus 0000:00: root bus resource [mem 0x4000000000-0x7fffffffff window]
[    0.980464] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.980519] pci 0000:00:00.0: [8086:9a14] type 00 class 0x060000
[    0.982434] pci 0000:00:02.0: [8086:9a49] type 00 class 0x030000
[    0.982449] pci 0000:00:02.0: reg 0x10: [mem 0x6052000000-0x6052ffffff 64bit]
[    0.982459] pci 0000:00:02.0: reg 0x18: [mem 0x4000000000-0x400fffffff 64bit pref]
[    0.982466] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
[    0.982493] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.982495] pci 0000:00:02.0: DMAR: Skip IOMMU disabling for graphics
[    0.982541] pci 0000:00:02.0: reg 0x344: [mem 0x00000000-0x00ffffff 64bit]
[    0.982544] pci 0000:00:02.0: VF(n) BAR0 space: [mem 0x00000000-0x06ffffff 64bit] (contains BAR0 for 7 VFs)
[    0.982553] pci 0000:00:02.0: reg 0x34c: [mem 0x00000000-0x1fffffff 64bit pref]
[    0.982555] pci 0000:00:02.0: VF(n) BAR2 space: [mem 0x00000000-0xdfffffff 64bit pref] (contains BAR2 for 7 VFs)
[    0.984144] pci 0000:00:04.0: [8086:9a03] type 00 class 0x118000
[    0.984166] pci 0000:00:04.0: reg 0x10: [mem 0x6053140000-0x605315ffff 64bit]
[    0.985860] pci 0000:00:06.0: [8086:9a09] type 01 class 0x060400
[    0.986019] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
[    0.987816] pci 0000:00:07.0: [8086:9a23] type 01 class 0x060400
[    0.989390] pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
[    0.989417] pci 0000:00:07.0: DPC: RP PIO log size 0 is invalid
[    0.989581] pci 0000:00:07.1: [8086:9a25] type 01 class 0x060400
[    0.991139] pci 0000:00:07.1: PME# supported from D0 D3hot D3cold
[    0.991164] pci 0000:00:07.1: DPC: RP PIO log size 0 is invalid
[    0.991481] pci 0000:00:0d.0: [8086:9a13] type 00 class 0x0c0330
[    0.991500] pci 0000:00:0d.0: reg 0x10: [mem 0x6053180000-0x605318ffff 64bit]
[    0.991586] pci 0000:00:0d.0: PME# supported from D3hot D3cold
[    0.993198] pci 0000:00:0d.2: [8086:9a1b] type 00 class 0x0c0340
[    0.993216] pci 0000:00:0d.2: reg 0x10: [mem 0x6053100000-0x605313ffff 64bit]
[    0.993228] pci 0000:00:0d.2: reg 0x18: [mem 0x60531a1000-0x60531a1fff 64bit]
[    0.993283] pci 0000:00:0d.2: supports D1 D2
[    0.993285] pci 0000:00:0d.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.994957] pci 0000:00:12.0: [8086:a0fc] type 00 class 0x070000
[    0.995001] pci 0000:00:12.0: reg 0x10: [mem 0x6053170000-0x605317ffff 64bit]
[    0.995114] pci 0000:00:12.0: PME# supported from D0 D3hot
[    0.996806] pci 0000:00:14.0: [8086:a0ed] type 00 class 0x0c0330
[    0.996846] pci 0000:00:14.0: reg 0x10: [mem 0x6053160000-0x605316ffff 64bit]
[    0.996976] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.998592] pci 0000:00:14.2: [8086:a0ef] type 00 class 0x050000
[    0.998634] pci 0000:00:14.2: reg 0x10: [mem 0x6053198000-0x605319bfff 64bit]
[    0.998654] pci 0000:00:14.2: reg 0x18: [mem 0x60531a0000-0x60531a0fff 64bit]
[    1.000292] pci 0000:00:14.3: [8086:a0f0] type 00 class 0x028000
[    1.000339] pci 0000:00:14.3: reg 0x10: [mem 0x6053194000-0x6053197fff 64bit]
[    1.000527] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[    1.002702] pci 0000:00:15.0: [8086:a0e8] type 00 class 0x0c8000
[    1.003445] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    1.008517] pci 0000:00:15.1: [8086:a0e9] type 00 class 0x0c8000
[    1.009238] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    1.013778] pci 0000:00:16.0: [8086:a0e0] type 00 class 0x078000
[    1.013813] pci 0000:00:16.0: reg 0x10: [mem 0x605319d000-0x605319dfff 64bit]
[    1.013944] pci 0000:00:16.0: PME# supported from D3hot
[    1.015583] pci 0000:00:16.3: [8086:a0e3] type 00 class 0x070002
[    1.015623] pci 0000:00:16.3: reg 0x10: [io  0x3060-0x3067]
[    1.015636] pci 0000:00:16.3: reg 0x14: [mem 0xa2301000-0xa2301fff]
[    1.017436] pci 0000:00:1c.0: [8086:a0be] type 01 class 0x060400
[    1.017629] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.019433] pci 0000:00:1f.0: [8086:a082] type 00 class 0x060100
[    1.021227] pci 0000:00:1f.3: [8086:a0c8] type 00 class 0x040380
[    1.021309] pci 0000:00:1f.3: reg 0x10: [mem 0x6053190000-0x6053193fff 64bit]
[    1.021397] pci 0000:00:1f.3: reg 0x20: [mem 0x6053000000-0x60530fffff 64bit]
[    1.021613] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    1.023287] pci 0000:00:1f.4: [8086:a0a3] type 00 class 0x0c0500
[    1.023400] pci 0000:00:1f.4: reg 0x10: [mem 0x605319c000-0x605319c0ff 64bit]
[    1.023501] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    1.025224] pci 0000:00:1f.5: [8086:a0a4] type 00 class 0x0c8000
[    1.025262] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    1.027384] pci 0000:01:00.0: [c0a9:540a] type 00 class 0x010802
[    1.027407] pci 0000:01:00.0: reg 0x10: [mem 0xa2200000-0xa2203fff 64bit]
[    1.028086] pci 0000:00:06.0: PCI bridge to [bus 01]
[    1.028091] pci 0000:00:06.0:   bridge window [mem 0xa2200000-0xa22fffff]
[    1.028141] pci 0000:00:07.0: PCI bridge to [bus 02-39]
[    1.028147] pci 0000:00:07.0:   bridge window [mem 0x8c000000-0xa20fffff]
[    1.028153] pci 0000:00:07.0:   bridge window [mem 0x6000000000-0x6021ffffff 64bit pref]
[    1.028236] pci 0000:3a:00.0: [8086:15ef] type 01 class 0x060400
[    1.028325] pci 0000:3a:00.0: enabling Extended Tags
[    1.028497] pci 0000:3a:00.0: supports D1 D2
[    1.028498] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.028659] pci 0000:3a:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s PCIe x4 link at 0000:00:07.1 (capable of 31.504 Gb/s with 8.0 GT/s PCIe x4 link)
[    1.031565] pci 0000:00:07.1: PCI bridge to [bus 3a-71]
[    1.031571] pci 0000:00:07.1:   bridge window [mem 0x74000000-0x8a0fffff]
[    1.031576] pci 0000:00:07.1:   bridge window [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.031693] pci 0000:3b:02.0: [8086:15ef] type 01 class 0x060400
[    1.031786] pci 0000:3b:02.0: enabling Extended Tags
[    1.031953] pci 0000:3b:02.0: supports D1 D2
[    1.031954] pci 0000:3b:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.032160] pci 0000:3b:04.0: [8086:15ef] type 01 class 0x060400
[    1.032253] pci 0000:3b:04.0: enabling Extended Tags
[    1.032425] pci 0000:3b:04.0: supports D1 D2
[    1.032426] pci 0000:3b:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.032654] pci 0000:3a:00.0: PCI bridge to [bus 3b-71]
[    1.032667] pci 0000:3a:00.0:   bridge window [mem 0x74000000-0x8a0fffff]
[    1.032677] pci 0000:3a:00.0:   bridge window [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.032787] pci 0000:3c:00.0: [8086:15f0] type 00 class 0x0c0330
[    1.032816] pci 0000:3c:00.0: reg 0x10: [mem 0x8a000000-0x8a00ffff]
[    1.032906] pci 0000:3c:00.0: enabling Extended Tags
[    1.033085] pci 0000:3c:00.0: supports D1 D2
[    1.033087] pci 0000:3c:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.033233] pci 0000:3c:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s PCIe x4 link at 0000:00:07.1 (capable of 31.504 Gb/s with 8.0 GT/s PCIe x4 link)
[    1.033335] pci 0000:3b:02.0: PCI bridge to [bus 3c]
[    1.033349] pci 0000:3b:02.0:   bridge window [mem 0x8a000000-0x8a0fffff]
[    1.033430] pci 0000:3b:04.0: PCI bridge to [bus 3d-71]
[    1.033443] pci 0000:3b:04.0:   bridge window [mem 0x74000000-0x89ffffff]
[    1.033453] pci 0000:3b:04.0:   bridge window [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.033909] pci 0000:72:00.0: [10ec:525a] type 00 class 0xff0000
[    1.033979] pci 0000:72:00.0: reg 0x14: [mem 0xa2100000-0xa2100fff]
[    1.034346] pci 0000:72:00.0: supports D1 D2
[    1.034347] pci 0000:72:00.0: PME# supported from D1 D2 D3hot D3cold
[    1.034640] pci 0000:00:1c.0: PCI bridge to [bus 72]
[    1.034646] pci 0000:00:1c.0:   bridge window [mem 0xa2100000-0xa21fffff]
[    1.075396] ACPI: EC: interrupt unblocked
[    1.075399] ACPI: EC: event unblocked
[    1.075544] ACPI: EC: EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    1.075544] ACPI: EC: GPE=0x6e
[    1.075544] ACPI: \_SB_.PC00.LPCB.ECDV: Boot DSDT EC initialization complete
[    1.075544] ACPI: \_SB_.PC00.LPCB.ECDV: EC: Used to handle transactions and events
[    1.076570] iommu: Default domain type: Passthrough 
[    1.076570] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    1.076570] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    1.076570] pci 0000:00:02.0: vgaarb: bridge control possible
[    1.076570] vgaarb: loaded
[    1.076687] SCSI subsystem initialized
[    1.076710] ACPI: bus type USB registered
[    1.076729] usbcore: registered new interface driver usbfs
[    1.076738] usbcore: registered new interface driver hub
[    1.076745] usbcore: registered new device driver usb
[    1.076765] pps_core: LinuxPPS API ver. 1 registered
[    1.076766] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.076769] PTP clock support registered
[    1.076797] EDAC MC: Ver: 3.0.0
[    1.077879] Registered efivars operations
[    1.077879] NetLabel: Initializing
[    1.077879] NetLabel:  domain hash size = 128
[    1.077879] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    1.077879] NetLabel:  unlabeled traffic allowed by default
[    1.077879] PCI: Using ACPI for IRQ routing
[    1.145855] PCI: pci_cache_line_size set to 64 bytes
[    1.146557] pci 0000:00:1f.5: can't claim BAR 0 [mem 0xfe010000-0xfe010fff]: no compatible bridge window
[    1.147447] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    1.147449] e820: reserve RAM buffer [mem 0x5a90e000-0x5bffffff]
[    1.147450] e820: reserve RAM buffer [mem 0x5f6c2000-0x5fffffff]
[    1.147452] e820: reserve RAM buffer [mem 0x88f800000-0x88fffffff]
[    1.147596] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.147596] hpet0: 8 comparators, 64-bit 19.200000 MHz counter
[    1.149584] clocksource: Switched to clocksource tsc-early
[    1.161938] VFS: Disk quotas dquot_6.6.0
[    1.161958] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.162055] pnp: PnP ACPI init
[    1.162399] system 00:00: [io  0x0680-0x069f] has been reserved
[    1.162403] system 00:00: [io  0x164e-0x164f] has been reserved
[    1.162409] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.162431] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.162569] system 00:02: [io  0x1854-0x1857] has been reserved
[    1.162573] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.162757] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.162773] pnp 00:04: Plug and Play ACPI device, IDs DLL0a36 PNP0f13 (active)
[    1.164412] pnp 00:05: disabling [mem 0xc0000000-0xcfffffff] because it overlaps 0000:00:02.0 BAR 9 [mem 0x00000000-0xdfffffff 64bit pref]
[    1.164447] system 00:05: [mem 0xfedc0000-0xfedc7fff] has been reserved
[    1.164449] system 00:05: [mem 0xfeda0000-0xfeda0fff] has been reserved
[    1.164452] system 00:05: [mem 0xfeda1000-0xfeda1fff] has been reserved
[    1.164454] system 00:05: [mem 0xfed20000-0xfed7ffff] could not be reserved
[    1.164456] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    1.164458] system 00:05: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    1.164460] system 00:05: [mem 0xfee00000-0xfeefffff] has been reserved
[    1.164463] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.165871] system 00:06: [io  0x1800-0x18fe] could not be reserved
[    1.165874] system 00:06: [mem 0xfe000000-0xfe01ffff] has been reserved
[    1.165876] system 00:06: [mem 0xfe04c000-0xfe04ffff] has been reserved
[    1.165878] system 00:06: [mem 0xfe050000-0xfe0affff] has been reserved
[    1.165880] system 00:06: [mem 0xfe0d0000-0xfe0fffff] has been reserved
[    1.165881] system 00:06: [mem 0xfe200000-0xfe7fffff] has been reserved
[    1.165883] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    1.165885] system 00:06: [mem 0xfd000000-0xfd68ffff] has been reserved
[    1.165887] system 00:06: [mem 0xfd6b0000-0xfd6cffff] has been reserved
[    1.165888] system 00:06: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    1.165892] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.166360] system 00:07: [io  0x2000-0x20fe] has been reserved
[    1.166364] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.166668] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.170704] pnp: PnP ACPI: found 9 devices
[    1.177416] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    1.177505] NET: Registered protocol family 2
[    1.177945] IP idents hash table entries: 262144 (order: 9, 2097152 bytes, linear)
[    1.180276] tcp_listen_portaddr_hash hash table entries: 16384 (order: 6, 262144 bytes, linear)
[    1.180332] TCP established hash table entries: 262144 (order: 9, 2097152 bytes, linear)
[    1.180697] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    1.180857] TCP: Hash tables configured (established 262144 bind 65536)
[    1.180905] UDP hash table entries: 16384 (order: 7, 524288 bytes, linear)
[    1.180987] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes, linear)
[    1.181113] NET: Registered protocol family 1
[    1.181122] NET: Registered protocol family 44
[    1.181133] pci 0000:00:07.0: bridge window [io  0x1000-0x0fff] to [bus 02-39] add_size 1000
[    1.181139] pci 0000:3b:04.0: bridge window [io  0x1000-0x0fff] to [bus 3d-71] add_size 1000
[    1.181142] pci 0000:3a:00.0: bridge window [io  0x1000-0x0fff] to [bus 3b-71] add_size 1000
[    1.181145] pci 0000:00:07.1: bridge window [io  0x1000-0x0fff] to [bus 3a-71] add_size 2000
[    1.181160] pci 0000:00:02.0: BAR 9: assigned [mem 0x4020000000-0x40ffffffff 64bit pref]
[    1.181166] pci 0000:00:02.0: BAR 7: assigned [mem 0x4010000000-0x4016ffffff 64bit]
[    1.181170] pci 0000:00:07.0: BAR 13: assigned [io  0x4000-0x4fff]
[    1.181173] pci 0000:00:07.1: BAR 13: assigned [io  0x5000-0x6fff]
[    1.181176] pci 0000:00:15.0: BAR 0: assigned [mem 0x4017000000-0x4017000fff 64bit]
[    1.181527] pci 0000:00:15.1: BAR 0: assigned [mem 0x4017001000-0x4017001fff 64bit]
[    1.181897] pci 0000:00:1f.5: BAR 0: assigned [mem 0x70800000-0x70800fff]
[    1.181928] pci 0000:00:06.0: PCI bridge to [bus 01]
[    1.181939] pci 0000:00:06.0:   bridge window [mem 0xa2200000-0xa22fffff]
[    1.181958] pci 0000:00:07.0: PCI bridge to [bus 02-39]
[    1.181960] pci 0000:00:07.0:   bridge window [io  0x4000-0x4fff]
[    1.181965] pci 0000:00:07.0:   bridge window [mem 0x8c000000-0xa20fffff]
[    1.181969] pci 0000:00:07.0:   bridge window [mem 0x6000000000-0x6021ffffff 64bit pref]
[    1.181976] pci 0000:3a:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[    1.181978] pci 0000:3b:04.0: BAR 13: assigned [io  0x5000-0x5fff]
[    1.181980] pci 0000:3b:02.0: PCI bridge to [bus 3c]
[    1.181991] pci 0000:3b:02.0:   bridge window [mem 0x8a000000-0x8a0fffff]
[    1.182005] pci 0000:3b:04.0: PCI bridge to [bus 3d-71]
[    1.182009] pci 0000:3b:04.0:   bridge window [io  0x5000-0x5fff]
[    1.182016] pci 0000:3b:04.0:   bridge window [mem 0x74000000-0x89ffffff]
[    1.182022] pci 0000:3b:04.0:   bridge window [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.182032] pci 0000:3a:00.0: PCI bridge to [bus 3b-71]
[    1.182036] pci 0000:3a:00.0:   bridge window [io  0x5000-0x5fff]
[    1.182043] pci 0000:3a:00.0:   bridge window [mem 0x74000000-0x8a0fffff]
[    1.182049] pci 0000:3a:00.0:   bridge window [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.182058] pci 0000:00:07.1: PCI bridge to [bus 3a-71]
[    1.182061] pci 0000:00:07.1:   bridge window [io  0x5000-0x6fff]
[    1.182065] pci 0000:00:07.1:   bridge window [mem 0x74000000-0x8a0fffff]
[    1.182068] pci 0000:00:07.1:   bridge window [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.182075] pci 0000:00:1c.0: PCI bridge to [bus 72]
[    1.182097] pci 0000:00:1c.0:   bridge window [mem 0xa2100000-0xa21fffff]
[    1.182110] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    1.182113] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    1.182114] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.182116] pci_bus 0000:00: resource 7 [mem 0x70800000-0xbfffffff window]
[    1.182118] pci_bus 0000:00: resource 8 [mem 0x4000000000-0x7fffffffff window]
[    1.182120] pci_bus 0000:01: resource 1 [mem 0xa2200000-0xa22fffff]
[    1.182122] pci_bus 0000:02: resource 0 [io  0x4000-0x4fff]
[    1.182123] pci_bus 0000:02: resource 1 [mem 0x8c000000-0xa20fffff]
[    1.182125] pci_bus 0000:02: resource 2 [mem 0x6000000000-0x6021ffffff 64bit pref]
[    1.182127] pci_bus 0000:3a: resource 0 [io  0x5000-0x6fff]
[    1.182128] pci_bus 0000:3a: resource 1 [mem 0x74000000-0x8a0fffff]
[    1.182130] pci_bus 0000:3a: resource 2 [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.182132] pci_bus 0000:3b: resource 0 [io  0x5000-0x5fff]
[    1.182133] pci_bus 0000:3b: resource 1 [mem 0x74000000-0x8a0fffff]
[    1.182134] pci_bus 0000:3b: resource 2 [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.182136] pci_bus 0000:3c: resource 1 [mem 0x8a000000-0x8a0fffff]
[    1.182138] pci_bus 0000:3d: resource 0 [io  0x5000-0x5fff]
[    1.182140] pci_bus 0000:3d: resource 1 [mem 0x74000000-0x89ffffff]
[    1.182141] pci_bus 0000:3d: resource 2 [mem 0x6030000000-0x6051ffffff 64bit pref]
[    1.182143] pci_bus 0000:72: resource 1 [mem 0xa2100000-0xa21fffff]
[    1.182378] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    1.184022] pci 0000:3c:00.0: enabling device (0000 -> 0002)
[    1.184549] PCI: CLS 0 bytes, default 64
[    1.184616] Trying to unpack rootfs image as initramfs...
[    2.211198] Freeing initrd memory: 55140K
[    2.211270] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.211272] software IO TLB: mapped [mem 0x0000000051c86000-0x0000000055c86000] (64MB)
[    2.211335] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x1a03dfe73b3, max_idle_ns: 440795256845 ns
[    2.211365] clocksource: Switched to clocksource tsc
[    2.212291] simple-framebuffer simple-framebuffer.0: framebuffer at 0x4000000000, 0x7e9000 bytes, mapped to 0x00000000a0a0db59
[    2.212296] simple-framebuffer simple-framebuffer.0: format=a8r8g8b8, mode=1920x1080x32, linelength=7680
[    2.212396] Console: switching to colour frame buffer device 240x67
[    2.217193] simple-framebuffer simple-framebuffer.0: fb0: simplefb registered!
[    2.220196] Initialise system trusted keyrings
[    2.220208] Key type blacklist registered
[    2.220256] workingset: timestamp_bits=36 max_order=23 bucket_order=0
[    2.221576] zbud: loaded
[    2.221959] integrity: Platform Keyring initialized
[    2.236860] NET: Registered protocol family 38
[    2.236863] Key type asymmetric registered
[    2.236864] Asymmetric key parser 'x509' registered
[    2.236872] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    2.236929] io scheduler mq-deadline registered
[    2.236931] io scheduler kyber registered
[    2.236955] io scheduler bfq registered
[    2.237126] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    2.237581] pcieport 0000:00:06.0: PME: Signaling with IRQ 124
[    2.237895] pcieport 0000:00:07.0: PME: Signaling with IRQ 125
[    2.237918] pcieport 0000:00:07.0: pciehp: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ IbPresDis- LLActRep+
[    2.238130] pcieport 0000:00:07.1: PME: Signaling with IRQ 126
[    2.238153] pcieport 0000:00:07.1: pciehp: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ IbPresDis- LLActRep+
[    2.238530] pcieport 0000:00:1c.0: PME: Signaling with IRQ 127
[    2.239233] pcieport 0000:3b:04.0: pciehp: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ IbPresDis- LLActRep+
[    2.239498] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.239780] Monitor-Mwait will be used to enter C-1 state
[    2.239806] Monitor-Mwait will be used to enter C-2 state
[    2.239827] Monitor-Mwait will be used to enter C-3 state
[    2.239840] ACPI: \_SB_.PR00: Found 3 idle states
[    2.241237] ACPI: AC: AC Adapter [AC] (on-line)
[    2.241311] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    2.241346] ACPI: button: Lid Switch [LID0]
[    2.241371] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    2.241392] ACPI: button: Power Button [PBTN]
[    2.241415] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    2.241431] ACPI: button: Sleep Button [SBTN]
[    2.241613] smpboot: Estimated ratio of average max frequency by base frequency (times 1024): 1024
[    2.243758] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.244280] serial 0000:00:12.0: enabling device (0000 -> 0002)
[    2.244904] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    2.245301] 0000:00:16.3: ttyS0 at I/O 0x3060 (irq = 19, base_baud = 115200) is a 16550A
[    2.245917] Non-volatile memory driver v1.3
[    2.245952] Linux agpgart interface v0.103
[    2.247649] tpm_tis STM0125:00: 2.0 TPM (device-id 0x0, rev-id 78)
[    2.273602] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    2.286561] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    2.287017] ACPI: battery: Slot [BAT0] (battery present)
[    2.287619] rdac: device handler registered
[    2.287738] hp_sw: device handler registered
[    2.287739] emc: device handler registered
[    2.287855] alua: device handler registered
[    2.287952] libphy: Fixed MDIO Bus: probed
[    2.288046] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.288048] ehci-pci: EHCI PCI platform driver
[    2.288056] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.288058] ohci-pci: OHCI PCI platform driver
[    2.288065] uhci_hcd: USB Universal Host Controller Interface driver
[    2.288116] xhci_hcd 0000:00:0d.0: xHCI Host Controller
[    2.288196] xhci_hcd 0000:00:0d.0: new USB bus registered, assigned bus number 1
[    2.289290] xhci_hcd 0000:00:0d.0: hcc params 0x20007fc1 hci version 0x120 quirks 0x0000000200009810
[    2.289459] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.12
[    2.289463] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.289465] usb usb1: Product: xHCI Host Controller
[    2.289466] usb usb1: Manufacturer: Linux 5.12.6-1.el8.elrepo.x86_64 xhci-hcd
[    2.289468] usb usb1: SerialNumber: 0000:00:0d.0
[    2.289661] hub 1-0:1.0: USB hub found
[    2.289670] hub 1-0:1.0: 1 port detected
[    2.289843] xhci_hcd 0000:00:0d.0: xHCI Host Controller
[    2.289875] xhci_hcd 0000:00:0d.0: new USB bus registered, assigned bus number 2
[    2.289878] xhci_hcd 0000:00:0d.0: Host supports USB 3.1 Enhanced SuperSpeed
[    2.289915] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.12
[    2.289917] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.289919] usb usb2: Product: xHCI Host Controller
[    2.289921] usb usb2: Manufacturer: Linux 5.12.6-1.el8.elrepo.x86_64 xhci-hcd
[    2.289922] usb usb2: SerialNumber: 0000:00:0d.0
[    2.290010] hub 2-0:1.0: USB hub found
[    2.290020] hub 2-0:1.0: 4 ports detected
[    2.290690] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.290733] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    2.291931] xhci_hcd 0000:00:14.0: hcc params 0x20007fc1 hci version 0x120 quirks 0x0000000000009810
[    2.292293] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.12
[    2.292295] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.292297] usb usb3: Product: xHCI Host Controller
[    2.292298] usb usb3: Manufacturer: Linux 5.12.6-1.el8.elrepo.x86_64 xhci-hcd
[    2.292300] usb usb3: SerialNumber: 0000:00:14.0
[    2.292398] hub 3-0:1.0: USB hub found
[    2.292433] hub 3-0:1.0: 12 ports detected
[    2.295180] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.295216] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    2.295219] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    2.295277] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.12
[    2.295280] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.295281] usb usb4: Product: xHCI Host Controller
[    2.295283] usb usb4: Manufacturer: Linux 5.12.6-1.el8.elrepo.x86_64 xhci-hcd
[    2.295284] usb usb4: SerialNumber: 0000:00:14.0
[    2.295374] hub 4-0:1.0: USB hub found
[    2.295398] hub 4-0:1.0: 4 ports detected
[    2.295769] usb: port power management may be unreliable
[    2.296096] xhci_hcd 0000:3c:00.0: xHCI Host Controller
[    2.296137] xhci_hcd 0000:3c:00.0: new USB bus registered, assigned bus number 5
[    2.297319] xhci_hcd 0000:3c:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000200009810
[    2.297583] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.12
[    2.297585] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.297587] usb usb5: Product: xHCI Host Controller
[    2.297588] usb usb5: Manufacturer: Linux 5.12.6-1.el8.elrepo.x86_64 xhci-hcd
[    2.297590] usb usb5: SerialNumber: 0000:3c:00.0
[    2.297721] hub 5-0:1.0: USB hub found
[    2.297732] hub 5-0:1.0: 2 ports detected
[    2.297915] xhci_hcd 0000:3c:00.0: xHCI Host Controller
[    2.297956] xhci_hcd 0000:3c:00.0: new USB bus registered, assigned bus number 6
[    2.297959] xhci_hcd 0000:3c:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    2.297994] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.12
[    2.297996] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.297998] usb usb6: Product: xHCI Host Controller
[    2.297999] usb usb6: Manufacturer: Linux 5.12.6-1.el8.elrepo.x86_64 xhci-hcd
[    2.298000] usb usb6: SerialNumber: 0000:3c:00.0
[    2.298077] hub 6-0:1.0: USB hub found
[    2.298089] hub 6-0:1.0: 2 ports detected
[    2.298197] usbcore: registered new interface driver usbserial_generic
[    2.298202] usbserial: USB Serial support registered for generic
[    2.298231] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.298723] i8042: Warning: Keylock active
[    2.302053] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.302066] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.302213] mousedev: PS/2 mouse device common for all mice
[    2.302447] rtc_cmos 00:01: RTC can wake from S4
[    2.304377] rtc_cmos 00:01: registered as rtc0
[    2.304844] rtc_cmos 00:01: setting system clock to 2021-05-28T18:38:31 UTC (1622227111)
[    2.304934] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram
[    2.305121] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    2.305291] intel_pstate: Intel P-state driver initializing
[    2.306290] intel_pstate: HWP enabled
[    2.306576] EFI Variables Facility v0.08 2004-May-17
[    2.313643] hid: raw HID events driver (C) Jiri Kosina
[    2.313690] usbcore: registered new interface driver usbhid
[    2.313692] usbhid: USB HID core driver
[    2.313783] Initializing XFRM netlink socket
[    2.313899] NET: Registered protocol family 10
[    2.314259] Segment Routing with IPv6
[    2.314279] NET: Registered protocol family 17
[    2.314383] mpls_gso: MPLS GSO support
[    2.315572] microcode: sig=0x806c1, pf=0x80, revision=0x6e
[    2.315774] microcode: Microcode Update Driver: v2.2.
[    2.315780] IPI shorthand broadcast: enabled
[    2.315794] AVX2 version of gcm_enc/dec engaged.
[    2.316141] AES CTR mode by8 optimization enabled
[    2.338467] sched_clock: Marking stable (2326331308, 12122361)->(2358566946, -20113277)
[    2.338632] registered taskstats version 1
[    2.338646] Loading compiled-in X.509 certificates
[    2.338741] zswap: loaded using pool lzo/zbud
[    2.341661] Key type trusted registered
[    2.344337] Key type encrypted registered
[    2.344494] integrity: Loading X.509 certificate: UEFI:db
[    2.344543] integrity: Loaded X.509 cert 'Dell Inc.: Dell Bios DB Key: 637fa7a9f74471b406de0511557071fd41dd5487'
[    2.344556] integrity: Loading X.509 certificate: UEFI:db
[    2.344577] integrity: Loaded X.509 cert 'Dell Inc.: Dell Bios FW Aux Authority 2018: dd4df7c3f5ce7e5a77847915abc37b031f6b10bd'
[    2.344578] integrity: Loading X.509 certificate: UEFI:db
[    2.344595] integrity: Loaded X.509 cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53'
[    2.344596] integrity: Loading X.509 certificate: UEFI:db
[    2.344610] integrity: Loaded X.509 cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4'
[    2.345023] integrity: Loading X.509 certificate: UEFI:MokListRT (MOKvar table)
[    2.388758] integrity: Loaded X.509 cert 'CentOS Secure Boot CA 2: 70007f99209c126be14774eaec7b6d9631f34dca'
[    2.388769] ima: Allocated hash algorithm: sha1
[    2.408833] ima: No architecture policies found
[    2.408861] evm: Initialising EVM extended attributes:
[    2.408862] evm: security.selinux
[    2.408864] evm: security.ima
[    2.408864] evm: security.capability
[    2.408865] evm: HMAC attrs: 0x1
[    2.410495] RAS: Correctable Errors collector initialized.
[    2.616654] usb 3-6: new high-speed USB device number 2 using xhci_hcd
[    2.616688] usb 5-2: new high-speed USB device number 2 using xhci_hcd
[    2.745636] usb 5-2: New USB device found, idVendor=0bda, idProduct=5487, bcdDevice= 1.47
[    2.745643] usb 5-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.745645] usb 5-2: Product: Dell dock
[    2.745646] usb 5-2: Manufacturer: Dell Inc.
[    2.746950] hub 5-2:1.0: USB hub found
[    2.747296] hub 5-2:1.0: 5 ports detected
[    2.776862] usb 3-6: New USB device found, idVendor=1bcf, idProduct=2ba0, bcdDevice= 0.12
[    2.776868] usb 3-6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.776870] usb 3-6: Product: Integrated_Webcam_FHD
[    2.776872] usb 3-6: Manufacturer: CKFKF17R0234000798D0
[    2.776874] usb 3-6: SerialNumber: 01.00.00
[    2.857756] usb 6-2: new SuperSpeedPlus Gen 2 USB device number 2 using xhci_hcd
[    2.863817] usb 4-4: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[    2.872398] usb 6-2: New USB device found, idVendor=0bda, idProduct=0487, bcdDevice= 1.47
[    2.872406] usb 6-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.872408] usb 6-2: Product: Dell dock
[    2.872409] usb 6-2: Manufacturer: Dell Inc.
[    2.874148] random: fast init done
[    2.874165] hub 6-2:1.0: USB hub found
[    2.874406] hub 6-2:1.0: 4 ports detected
[    2.877224] usb 4-4: config 1 has an invalid interface number: 12 but max is 1
[    2.877231] usb 4-4: config 1 has an invalid interface number: 13 but max is 1
[    2.877232] usb 4-4: config 1 has an invalid interface number: 13 but max is 1
[    2.877234] usb 4-4: config 1 has no interface number 0
[    2.877235] usb 4-4: config 1 has no interface number 1
[    2.877743] usb 4-4: New USB device found, idVendor=413c, idProduct=81b6, bcdDevice= 0.06
[    2.877746] usb 4-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.877748] usb 4-4: Product: DW5811e Snapdragon™ X7 LTE
[    2.877750] usb 4-4: Manufacturer: Sierra Wireless, Incorporated
[    2.877751] usb 4-4: SerialNumber: LF82127720031022
[    2.990569] usb 3-8: new high-speed USB device number 3 using xhci_hcd
[    3.034648] usb 5-2.3: new high-speed USB device number 3 using xhci_hcd
[    3.051669] input: PS/2 Generic Mouse as /devices/platform/i8042/serio1/input/input5
[    3.057271] Freeing unused decrypted memory: 2036K
[    3.057841] Freeing unused kernel image (initmem) memory: 2528K
[    3.057844] Write protecting the kernel read-only data: 20480k
[    3.058488] Freeing unused kernel image (text/rodata gap) memory: 2036K
[    3.058859] Freeing unused kernel image (rodata/data gap) memory: 1628K
[    3.058867] Run /init as init process
[    3.058869]   with arguments:
[    3.058870]     /init
[    3.058871]     rhgb
[    3.058873]   with environment:
[    3.058873]     HOME=/
[    3.058874]     TERM=linux
[    3.058875]     BOOT_IMAGE=(hd0,gpt2)/vmlinuz-5.12.6-1.el8.elrepo.x86_64
[    3.058876]     crashkernel=auto
[    3.077244] systemd[1]: systemd 239 (239-41.el8_3.2) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[    3.088595] systemd[1]: Detected architecture x86-64.
[    3.088598] systemd[1]: Running in initial RAM disk.
[    3.099068] systemd[1]: Set hostname to <crusty>.
[    3.141621] usb 5-2.3: New USB device found, idVendor=0bda, idProduct=5413, bcdDevice= 1.21
[    3.141627] usb 5-2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.141629] usb 5-2.3: Product: Dell dock
[    3.141631] usb 5-2.3: Manufacturer: Dell Inc.
[    3.143194] hub 5-2.3:1.0: USB hub found
[    3.144243] hub 5-2.3:1.0: 6 ports detected
[    3.148385] usb 3-8: New USB device found, idVendor=0a5c, idProduct=5842, bcdDevice= 1.01
[    3.148390] usb 3-8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.148392] usb 3-8: Product: 58200
[    3.148394] usb 3-8: Manufacturer: Broadcom Corp
[    3.148396] usb 3-8: SerialNumber: 0123456789ABCD
[    3.153612] random: systemd: uninitialized urandom read (16 bytes read)
[    3.153726] systemd[1]: Listening on Journal Socket (/dev/log).
[    3.153777] random: systemd: uninitialized urandom read (16 bytes read)
[    3.154402] systemd[1]: Created slice system-systemd\x2dhibernate\x2dresume.slice.
[    3.154419] random: systemd: uninitialized urandom read (16 bytes read)
[    3.154493] systemd[1]: Listening on Journal Socket.
[    3.155033] systemd[1]: Starting Setup Virtual Console...
[    3.155582] systemd[1]: Started Hardware RNG Entropy Gatherer Daemon.
[    3.156356] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.178785] fuse: init (API version 7.33)
[    3.197275] usb 6-2.3: new SuperSpeed Gen 1 USB device number 3 using xhci_hcd
[    3.224176] usb 6-2.3: New USB device found, idVendor=0bda, idProduct=0413, bcdDevice= 1.21
[    3.224183] usb 6-2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.224186] usb 6-2.3: Product: Dell dock
[    3.224188] usb 6-2.3: Manufacturer: Dell Inc.
[    3.230455] hub 6-2.3:1.0: USB hub found
[    3.232094] hub 6-2.3:1.0: 4 ports detected
[    3.280563] usb 3-10: new full-speed USB device number 4 using xhci_hcd
[    3.291558] usb 5-2.5: new high-speed USB device number 4 using xhci_hcd
[    3.381424] usb 5-2.5: New USB device found, idVendor=413c, idProduct=b06e, bcdDevice= 1.01
[    3.381430] usb 5-2.5: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    3.381433] usb 5-2.5: Product: Dell dock
[    3.383750] hid-generic 0003:413C:B06E.0001: hiddev96,hidraw0: USB HID v1.11 Device [Dell dock] on usb-0000:3c:00.0-2.5/input0
[    3.408202] usb 3-10: New USB device found, idVendor=8087, idProduct=0026, bcdDevice= 0.02
[    3.408207] usb 3-10: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.444657] usb 6-2.4: new SuperSpeed Gen 1 USB device number 4 using xhci_hcd
[    3.457128] usb 6-2.4: New USB device found, idVendor=0bda, idProduct=8153, bcdDevice=31.11
[    3.457135] usb 6-2.4: New USB device strings: Mfr=1, Product=2, SerialNumber=6
[    3.457139] usb 6-2.4: Product: USB 10/100/1000 LAN
[    3.457142] usb 6-2.4: Manufacturer: Realtek
[    3.457145] usb 6-2.4: SerialNumber: 111000001
[    3.485343] device-mapper: uevent: version 1.0.3
[    3.485420] device-mapper: ioctl: 4.44.0-ioctl (2021-02-01) initialised: dm-devel@redhat.com
[    3.532560] usb 5-2.3.1: new full-speed USB device number 5 using xhci_hcd
[    3.573634] usbcore: registered new interface driver r8152
[    3.582280] usbcore: registered new interface driver cdc_ether
[    3.631355] usb 5-2.3.1: New USB device found, idVendor=0b0e, idProduct=245d, bcdDevice= 1.21
[    3.631363] usb 5-2.3.1: New USB device strings: Mfr=0, Product=2, SerialNumber=3
[    3.631366] usb 5-2.3.1: Product: Jabra Link 370
[    3.631368] usb 5-2.3.1: SerialNumber: 745C4BFA8CC6
[    3.648424] input: Jabra Link 370 as /devices/pci0000:00/0000:00:07.1/0000:3a:00.0/0000:3b:02.0/0000:3c:00.0/usb5/5-2/5-2.3/5-2.3.1/5-2.3.1:1.3/0003:0B0E:245D.0002/input/input6
[    3.689946] usb 6-2.4: reset SuperSpeed Gen 1 USB device number 4 using xhci_hcd
[    3.700718] jabra 0003:0B0E:245D.0002: input,hiddev97,hidraw1: USB HID v1.11 Device [Jabra Link 370] on usb-0000:3c:00.0-2.3.1/input3
[    3.706178] r8152 6-2.4:1.0 (unnamed net_device) (uninitialized): Using pass-thru MAC addr 38:14:28:91:74:92
[    3.725506] r8152 6-2.4:1.0: load rtl8153b-2 v1 10/23/19 successfully
[    3.753108] r8152 6-2.4:1.0 eth0: v1.11.11
[    3.753436] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.753530] wmi_bus wmi_bus-PNP0C14:02: WQBC data block query control method not found
[    3.753533] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.758520] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.761885] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.761990] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.762086] acpi PNP0C14:06: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.778555] usb 5-2.3.5: new high-speed USB device number 6 using xhci_hcd
[    3.779336] nvme nvme0: pci function 0000:01:00.0
[    3.791800] usbcore: registered new interface driver cdc_ncm
[    3.797162] usbcore: registered new interface driver cdc_wdm
[    3.800774] rtsx_pci 0000:72:00.0: enabling device (0000 -> 0002)
[    3.811108] nvme nvme0: missing or invalid SUBNQN field.
[    3.815493] rtsx_pci 0000:72:00.0: Unbalanced pm_runtime_enable!
[    3.822965] nvme nvme0: allocated 128 MiB host memory buffer.
[    3.833568] cdc_mbim 4-4:1.12: cdc-wdm0: USB WDM device
[    3.833844] cdc_mbim 4-4:1.12 wwan0: register 'cdc_mbim' at usb-0000:00:14.0-4, CDC MBIM, 56:fe:b6:52:b9:27
[    3.834137] usbcore: registered new interface driver cdc_mbim
[    3.876899] usb 5-2.3.5: New USB device found, idVendor=413c, idProduct=b06f, bcdDevice= 1.01
[    3.876906] usb 5-2.3.5: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    3.876909] usb 5-2.3.5: Product: Dell dock
[    3.881795] hid-generic 0003:413C:B06F.0003: hiddev98,hidraw2: USB HID v1.11 Device [Dell dock] on usb-0000:3c:00.0-2.3.5/input0
[    3.892200] r8152 6-2.4:1.0 enp60s0u2u4: renamed from eth0
[    3.904188] cdc_mbim 4-4:1.12 wwp0s20f0u4i12: renamed from wwan0
[    4.072549] checking generic (4000000000 7e9000) vs hw (6052000000 1000000)
[    4.072556] checking generic (4000000000 7e9000) vs hw (4000000000 10000000)
[    4.072558] fb0: switching to inteldrmfb from simple
[    4.072722] Console: switching to colour dummy device 80x25
[    4.072772] i915 0000:00:02.0: vgaarb: deactivate vga console
[    4.075070] nvme nvme0: 8/0/0 default/read/poll queues
[    4.075318] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    4.077897] i915 0000:00:02.0: [drm] Finished loading DMC firmware i915/tgl_dmc_ver2_08.bin (v2.8)
[    4.078101]  nvme0n1: p1 p2 p3
[    4.557936] ish-hid {33AECD58-B679-4E54-9BD9-A04D34F0C226}: [hid-ish]: enum_devices_done OK, num_hid_devices=4
[    5.382330] [drm] Initialized i915 1.6.0 20201103 for 0000:00:02.0 on minor 0
[    5.385032] ACPI: video: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    5.386249] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    5.520069] fbcon: i915drmfb (fb0) is primary device
[    5.531004] Console: switching to colour frame buffer device 240x67
[    5.558804] i915 0000:00:02.0: [drm] fb0: i915drmfb frame buffer device
[    6.151130] random: crng init done
[    6.151134] random: 7 urandom warning(s) missed due to ratelimiting
[   28.546703] usb 6-2.3.2: new SuperSpeed Gen 1 USB device number 5 using xhci_hcd
[   28.558990] usb 6-2.3.2: New USB device found, idVendor=0451, idProduct=8140, bcdDevice= 1.00
[   28.558996] usb 6-2.3.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   28.561164] hub 6-2.3.2:1.0: USB hub found
[   28.561191] hub 6-2.3.2:1.0: 4 ports detected
[   28.636650] usb 5-2.3.2: new high-speed USB device number 7 using xhci_hcd
[   28.726022] usb 5-2.3.2: New USB device found, idVendor=0451, idProduct=8142, bcdDevice= 1.00
[   28.726030] usb 5-2.3.2: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[   28.726032] usb 5-2.3.2: SerialNumber: 890300599DC6
[   28.728319] hub 5-2.3.2:1.0: USB hub found
[   28.728350] hub 5-2.3.2:1.0: 4 ports detected
[   28.830779] usb 6-2.3.2.3: new SuperSpeed Gen 1 USB device number 6 using xhci_hcd
[   28.842974] usb 6-2.3.2.3: New USB device found, idVendor=0451, idProduct=8025, bcdDevice= 1.10
[   28.842981] usb 6-2.3.2.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   28.845291] hub 6-2.3.2.3:1.0: USB hub found
[   28.845325] hub 6-2.3.2.3:1.0: 2 ports detected
[   29.006658] usb 5-2.3.2.1: new low-speed USB device number 8 using xhci_hcd
[   29.090572] usb 5-2.3.2.1: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.08
[   29.090580] usb 5-2.3.2.1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[   29.090582] usb 5-2.3.2.1: Product: Dell KB216 Wired Keyboard
[   29.101796] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:07.1/0000:3a:00.0/0000:3b:02.0/0000:3c:00.0/usb5/5-2/5-2.3/5-2.3.2/5-2.3.2.1/5-2.3.2.1:1.0/0003:413C:2113.0008/input/input8
[   29.154028] hid-generic 0003:413C:2113.0008: input,hidraw3: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:3c:00.0-2.3.2.1/input0
[   29.158615] input: Dell KB216 Wired Keyboard System Control as /devices/pci0000:00/0000:00:07.1/0000:3a:00.0/0000:3b:02.0/0000:3c:00.0/usb5/5-2/5-2.3/5-2.3.2/5-2.3.2.1/5-2.3.2.1:1.1/0003:413C:2113.0009/input/input9
[   29.210897] input: Dell KB216 Wired Keyboard Consumer Control as /devices/pci0000:00/0000:00:07.1/0000:3a:00.0/0000:3b:02.0/0000:3c:00.0/usb5/5-2/5-2.3/5-2.3.2/5-2.3.2.1/5-2.3.2.1:1.1/0003:413C:2113.0009/input/input10
[   29.211076] hid-generic 0003:413C:2113.0009: input,hidraw4: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:3c:00.0-2.3.2.1/input1
[   29.275667] usb 5-2.3.2.2: new low-speed USB device number 9 using xhci_hcd
[   29.355735] usb 5-2.3.2.2: New USB device found, idVendor=413c, idProduct=301a, bcdDevice= 1.00
[   29.355742] usb 5-2.3.2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   29.355745] usb 5-2.3.2.2: Product: Dell MS116 USB Optical Mouse
[   29.355746] usb 5-2.3.2.2: Manufacturer: PixArt
[   29.361907] input: PixArt Dell MS116 USB Optical Mouse as /devices/pci0000:00/0000:00:07.1/0000:3a:00.0/0000:3b:02.0/0000:3c:00.0/usb5/5-2/5-2.3/5-2.3.2/5-2.3.2.2/5-2.3.2.2:1.0/0003:413C:301A.000A/input/input11
[   29.362116] hid-generic 0003:413C:301A.000A: input,hidraw5: USB HID v1.11 Mouse [PixArt Dell MS116 USB Optical Mouse] on usb-0000:3c:00.0-2.3.2.2/input0
[   29.425620] usb 5-2.3.2.3: new high-speed USB device number 10 using xhci_hcd
[   29.501974] usb 5-2.3.2.3: New USB device found, idVendor=0451, idProduct=8027, bcdDevice= 1.10
[   29.501982] usb 5-2.3.2.3: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[   29.501984] usb 5-2.3.2.3: SerialNumber: 930408693070
[   29.504601] hub 5-2.3.2.3:1.0: USB hub found
[   29.504635] hub 5-2.3.2.3:1.0: 2 ports detected
[   29.571675] usb 5-2.3.2.4: new full-speed USB device number 11 using xhci_hcd
[   29.673119] usb 5-2.3.2.4: New USB device found, idVendor=0451, idProduct=ca01, bcdDevice= 1.00
[   29.673127] usb 5-2.3.2.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   29.673129] usb 5-2.3.2.4: Product: Texas Instruments USBtoI2C Solution
[   29.673131] usb 5-2.3.2.4: Manufacturer: Texas Instruments
[   29.673133] usb 5-2.3.2.4: SerialNumber: 
[   29.692213] hid-generic 0003:0451:CA01.000B: hiddev99,hidraw6: USB HID v1.00 Device [Texas Instruments Texas Instruments USBtoI2C Solution] on usb-0000:3c:00.0-2.3.2.4/input0
[   44.812884] EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: (null). Quota mode: none.
[   45.049466] systemd-journald[263]: Received SIGTERM from PID 1 (systemd).
[   45.078110] printk: systemd: 18 output lines suppressed due to ratelimiting
[   45.176264] SELinux:  Runtime disable is deprecated, use selinux=0 on the kernel cmdline.
[   45.176271] SELinux:  Disabled at runtime.
[   45.206758] audit: type=1404 audit(1622227154.401:2): enforcing=0 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=0 old-enabled=1 lsm=selinux res=1
[   45.240959] systemd[1]: systemd 239 (239-41.el8_3.2) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[   45.252742] systemd[1]: Detected architecture x86-64.
[   45.253373] systemd[1]: Set hostname to <crusty>.
[   45.504206] systemd[1]: systemd-journald.service: Succeeded.
[   45.505929] systemd[1]: initrd-switch-root.service: Succeeded.
[   45.506228] systemd[1]: Stopped Switch Root.
[   45.506806] systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
[   45.506940] systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
[   45.506987] systemd[1]: Stopped Journal Service.
[   45.507778] systemd[1]: Starting Journal Service...
[   45.523196] EXT4-fs (dm-1): re-mounted. Opts: (null). Quota mode: none.
[   45.529556] Adding 33554428k swap on /dev/mapper/cl_crusty-swap.  Priority:-2 extents:1 across:33554428k SSFS
[   45.852995] systemd-journald[1971]: Received request to flush runtime journal from PID 1
[   46.045174] intel_pmc_core INT33A1:00:  initialized
[   46.048027] input: Intel HID events as /devices/platform/INTC1051:00/input/input12
[   46.048262] intel-hid INTC1051:00: platform supports 5 button array
[   46.048336] input: Intel HID 5 button array as /devices/platform/INTC1051:00/input/input13
[   46.274553] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[   46.285564] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[   46.285979] intel_rapl_common: Found RAPL domain package
[   46.307027] mc: Linux media interface: v0.10
[   46.378407] usbcore: registered new interface driver qcserial
[   46.378426] usbserial: USB Serial support registered for Qualcomm USB modem
[   46.409742] videodev: Linux video capture interface: v2.00
[   46.413973] idma64 idma64.0: Found Intel integrated DMA 64-bit
[   46.425859] idma64 idma64.1: Found Intel integrated DMA 64-bit
[   46.446106] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   46.451958] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[   46.453642] usb 3-6: Found UVC 1.50 device Integrated_Webcam_FHD (1bcf:2ba0)
[   46.453921] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[   46.453971] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   46.461557] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   46.462022] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   46.473347] usb 5-2.3.1: 1:1: cannot set freq 48000 to ep 0x3
[   46.477593] Bluetooth: Core ver 2.22
[   46.477619] NET: Registered protocol family 31
[   46.477621] Bluetooth: HCI device and connection manager initialized
[   46.477626] Bluetooth: HCI socket layer initialized
[   46.477630] Bluetooth: L2CAP socket layer initialized
[   46.477636] Bluetooth: SCO socket layer initialized
[   46.481984] snd_hda_intel 0000:00:1f.3: DSP detected with PCI class/subclass/prog-if info 0x040380
[   46.482238] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   46.483190] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   46.491995] input: Integrated_Webcam_FHD: Integrat as /devices/pci0000:00/0000:00:14.0/usb3/3-6/3-6:1.0/input/input14
[   46.494020] usb 3-6: Found UVC 1.50 device Integrated_Webcam_FHD (1bcf:2ba0)
[   46.503449] input: PC Speaker as /devices/platform/pcspkr/input/input15
[   46.504491] input: Integrated_Webcam_FHD: Integrat as /devices/pci0000:00/0000:00:14.0/usb3/3-6/3-6:1.2/input/input16
[   46.504632] usbcore: registered new interface driver uvcvideo
[   46.506366] input: Dell WMI hotkeys as /devices/platform/PNP0C14:02/wmi_bus/wmi_bus-PNP0C14:02/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input17
[   46.506984] Intel(R) Wireless WiFi driver for Linux
[   46.508317] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[   46.510629] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-62.ucode failed with error -2
[   46.510651] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-61.ucode failed with error -2
[   46.510673] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-60.ucode failed with error -2
[   46.510686] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-59.ucode failed with error -2
[   46.510697] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-58.ucode failed with error -2
[   46.510708] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-57.ucode failed with error -2
[   46.510718] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-QuZ-a0-hr-b0-56.ucode failed with error -2
[   46.515719] iwlwifi 0000:00:14.3: api flags index 2 larger than supported by driver
[   46.515740] iwlwifi 0000:00:14.3: TLV_FW_FSEQ_VERSION: FSEQ Version: 65.3.35.22
[   46.515747] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[   46.515750] iwlwifi 0000:00:14.3: Found debug configuration: 0
[   46.516053] iwlwifi 0000:00:14.3: loaded firmware version 55.d9698065.0 QuZ-a0-hr-b0-55.ucode op_mode iwlmvm
[   46.527694] usbcore: registered new interface driver btusb
[   46.528821] resource sanity check: requesting [mem 0xfedc0000-0xfedcdfff], which spans more than pnp 00:05 [mem 0xfedc0000-0xfedc7fff]
[   46.528829] caller tgl_uncore_imc_freerunning_init_box+0xba/0x100 [intel_uncore] mapping multiple BARs
[   46.530028] Bluetooth: hci0: Bootloader revision 0.4 build 0 week 30 2018
[   46.531033] Bluetooth: hci0: Device revision is 2
[   46.531037] Bluetooth: hci0: Secure boot is enabled
[   46.531039] Bluetooth: hci0: OTP lock is enabled
[   46.531041] Bluetooth: hci0: API lock is enabled
[   46.531042] Bluetooth: hci0: Debug lock is disabled
[   46.531045] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[   46.532451] usbcore: registered new interface driver snd-usb-audio
[   46.537422] Bluetooth: hci0: Found device firmware: intel/ibt-19-0-4.sfi
[   46.545140] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC289: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   46.545149] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   46.545153] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   46.545156] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   46.545159] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   46.545162] snd_hda_codec_realtek hdaudioC1D0:      Headset Mic=0x19
[   46.545166] snd_hda_codec_realtek hdaudioC1D0:      Headphone Mic=0x1b
[   46.545168] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   46.606322] dell_smm_hwmon: unable to get SMM Dell signature
[   46.656230] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card1/input18
[   46.656284] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input19
[   46.656322] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input20
[   46.656363] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input21
[   46.656399] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input22
[   46.656435] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input23
[   46.656503] input: HDA Intel PCH HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input24
[   46.656590] input: HDA Intel PCH HDMI/DP,pcm=12 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input25
[   46.656694] input: HDA Intel PCH HDMI/DP,pcm=13 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input26
[   46.656770] input: HDA Intel PCH HDMI/DP,pcm=14 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input27
[   46.656835] input: HDA Intel PCH HDMI/DP,pcm=15 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input28
[   46.656896] input: HDA Intel PCH HDMI/DP,pcm=16 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input29
[   46.656950] input: HDA Intel PCH HDMI/DP,pcm=17 as /devices/pci0000:00/0000:00:1f.3/sound/card1/input30
[   46.672678] intel_rapl_msr: PL4 support detected.
[   46.672711] intel_rapl_common: Found RAPL domain package
[   46.672713] intel_rapl_common: Found RAPL domain core
[   46.672715] intel_rapl_common: Found RAPL domain uncore
[   46.672718] intel_rapl_common: Found RAPL domain psys
[   46.705694] iwlwifi 0000:00:14.3: Detected Intel(R) Wi-Fi 6 AX201 160MHz, REV=0x354
[   46.717966] thermal thermal_zone6: failed to read out thermal zone (-61)
[   46.855577] i2c i2c-13: 8/8 memory slots populated (from DMI)
[   46.855584] i2c i2c-13: Systems with more than 4 memory slots not supported yet, not instantiating SPD
[   46.859267] iTCO_vendor_support: vendor-support=0
[   46.864450] iTCO_wdt iTCO_wdt: Found a Intel PCH TCO device (Version=6, TCOBASE=0x0400)
[   46.865056] iTCO_wdt iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   46.884514] iwlwifi 0000:00:14.3: base HW address: d0:3c:1f:be:e9:ed
[   46.904387] iwlwifi 0000:00:14.3 wlp0s20f3: renamed from wlan0
[   48.192523] Bluetooth: hci0: Waiting for firmware download to complete
[   48.193072] Bluetooth: hci0: Firmware loaded in 1625239 usecs
[   48.193124] Bluetooth: hci0: Waiting for device to boot
[   48.207994] Bluetooth: hci0: Device booted in 14569 usecs
[   48.209157] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-19-0-4.ddc
[   48.211000] Bluetooth: hci0: Applying Intel DDC parameters completed
[   48.214017] Bluetooth: hci0: Firmware revision 0.0 build 121 week 36 2020
[   51.190972] loop: module loaded
[   51.196874] loop0: detected capacity change from 0 to 113424
[   51.214399] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[   51.217844] loop1: detected capacity change from 0 to 333552
[   51.235849] loop2: detected capacity change from 0 to 132648
[   51.253467] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null). Quota mode: none.
[   51.258886] loop3: detected capacity change from 0 to 200464
[   51.267319] loop4: detected capacity change from 0 to 203176
[   51.290934] loop5: detected capacity change from 0 to 36552
[   51.300861] loop6: detected capacity change from 0 to 198544
[   51.322067] loop7: detected capacity change from 0 to 113592
[   51.376559] RPC: Registered named UNIX socket transport module.
[   51.376564] RPC: Registered udp transport module.
[   51.376565] RPC: Registered tcp transport module.
[   51.376567] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   51.457516] tun: Universal TUN/TAP device driver, 1.6
[   51.651504] hid-sensor-hub 001F:8087:0AC2.0007: hid_field_extract() called with n (192) > 32! (kworker/2:2)
[   51.666644] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   51.666650] Bluetooth: BNEP filters: protocol multicast
[   51.666656] Bluetooth: BNEP socket layer initialized
[   51.761741] vmmon: loading out-of-tree module taints kernel.
[   51.763030] /dev/vmmon[2458]: Module vmmon: registered with major=10 minor=165
[   51.763035] /dev/vmmon[2458]: Using tsc_khz as TSC frequency: 1804800
[   51.763036] /dev/vmmon[2458]: Module vmmon: initialized
[   51.815619] Guest personality initialized and is inactive
[   51.818584] VMCI host device registered (name=vmci, major=10, minor=102)
[   51.818588] Initialized host personality
[   51.894595] NET: Registered protocol family 40
[   52.308881] ppdev: user-space parallel port driver
[   52.686663] r8152 6-2.4:1.0 enp60s0u2u4: carrier on
[   52.852186] IPv6: ADDRCONF(NETDEV_CHANGE): enp60s0u2u4: link becomes ready
[   53.099778] userif-5: sent link down event.
[   53.099785] userif-5: sent link up event.
[   53.172999] msr: Write to unrecognized MSR 0x1b0 by x86_energy_perf (pid: 2990).
[   53.173006] msr: See https://git.kernel.org/pub/scm/linux/kernel/git/tip/tip.git/about for details.
[   53.335333] userif-5: sent link down event.
[   53.335341] userif-5: sent link up event.
[   53.643496] userif-5: sent link down event.
[   53.643504] userif-5: sent link up event.
[   55.501466] thunderbolt 0-3: new device found, vendor=0xd4 device=0xb070
[   55.501475] thunderbolt 0-3: Dell WD19TB Thunderbolt Dock
[   58.826303] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   58.827593] virbr0: port 1(virbr0-nic) entered blocking state
[   58.827598] virbr0: port 1(virbr0-nic) entered disabled state
[   58.827666] device virbr0-nic entered promiscuous mode
[   59.016799] userif-5: sent link down event.
[   59.016804] userif-5: sent link up event.
[   59.330615] virbr0: port 1(virbr0-nic) entered blocking state
[   59.330620] virbr0: port 1(virbr0-nic) entered listening state
[   59.366557] virbr0: port 1(virbr0-nic) entered disabled state
[   59.515040] userif-5: sent link down event.
[   59.515045] userif-5: sent link up event.
[   60.601514] lp: driver loaded but no devices found
[   63.499310] Bluetooth: RFCOMM TTY layer initialized
[   63.499332] Bluetooth: RFCOMM socket layer initialized
[   63.499340] Bluetooth: RFCOMM ver 1.11
[   86.959370] wlp0s20f3: authenticate with 2c:91:ab:96:3f:07
[   87.012091] wlp0s20f3: send auth to 2c:91:ab:96:3f:07 (try 1/3)
[   87.042326] wlp0s20f3: authenticated
[   87.042695] wlp0s20f3: associate with 2c:91:ab:96:3f:07 (try 1/3)
[   87.046589] wlp0s20f3: RX AssocResp from 2c:91:ab:96:3f:07 (capab=0x1431 status=0 aid=131)
[   87.062340] wlp0s20f3: associated
[   87.099998] wlp0s20f3: Limiting TX power to 20 (20 - 0) dBm as advertised by 2c:91:ab:96:3f:07
[   87.113340] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s20f3: link becomes ready
[   87.314091] userif-5: sent link down event.
[   87.314098] userif-5: sent link up event.
[  135.413217] process 'FlexNet/x86_64/bin/mgcld' started with executable stack
dmesg.txt (85,456 bytes)   
cparg

cparg

2021-05-28 19:30

reporter   ~0038469

lspci -k output
lspci.txt (4,069 bytes)   
00:00.0 Host bridge: Intel Corporation 11th Gen Core Processor Host Bridge/DRAM Registers (rev 01)
	Subsystem: Dell Device 0a36
00:02.0 VGA compatible controller: Intel Corporation UHD Graphics (rev 01)
	Subsystem: Dell Device 0a36
	Kernel driver in use: i915
	Kernel modules: i915
00:04.0 Signal processing controller: Intel Corporation Device 9a03 (rev 01)
	Subsystem: Dell Device 0a36
	Kernel driver in use: proc_thermal
	Kernel modules: processor_thermal_device
00:06.0 PCI bridge: Intel Corporation 11th Gen Core Processor PCIe Controller (rev 01)
	Kernel driver in use: pcieport
00:07.0 PCI bridge: Intel Corporation Tiger Lake-LP Thunderbolt PCI Express Root Port #0 (rev 01)
	Kernel driver in use: pcieport
00:07.1 PCI bridge: Intel Corporation Tiger Lake-LP Thunderbolt PCI Express Root Port #1 (rev 01)
	Kernel driver in use: pcieport
00:0d.0 USB controller: Intel Corporation Tiger Lake-LP Thunderbolt USB Controller (rev 01)
	Subsystem: Dell Device 0a36
	Kernel driver in use: xhci_hcd
00:0d.2 USB controller: Intel Corporation Tiger Lake-LP Thunderbolt NHI #0 (rev 01)
	Subsystem: Device 2222:1111
	Kernel driver in use: thunderbolt
	Kernel modules: thunderbolt
00:12.0 Serial controller: Intel Corporation Tiger Lake-LP Integrated Sensor Hub (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: intel_ish_ipc
	Kernel modules: intel_ish_ipc
00:14.0 USB controller: Intel Corporation Tiger Lake-LP USB 3.2 Gen 2x1 xHCI Host Controller (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: xhci_hcd
00:14.2 RAM memory: Intel Corporation Tiger Lake-LP Shared SRAM (rev 20)
	Subsystem: Dell Device 0a36
00:14.3 Network controller: Intel Corporation Wi-Fi 6 AX201 (rev 20)
	Subsystem: Intel Corporation Device 4070
	Kernel driver in use: iwlwifi
	Kernel modules: iwlwifi
00:15.0 Serial bus controller [0c80]: Intel Corporation Tiger Lake-LP Serial IO I2C Controller #0 (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: intel-lpss
00:15.1 Serial bus controller [0c80]: Intel Corporation Tiger Lake-LP Serial IO I2C Controller #1 (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: intel-lpss
00:16.0 Communication controller: Intel Corporation Tiger Lake-LP Management Engine Interface (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: mei_me
	Kernel modules: mei_me
00:16.3 Serial controller: Intel Corporation Device a0e3 (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: serial
00:1c.0 PCI bridge: Intel Corporation Device a0be (rev 20)
	Kernel driver in use: pcieport
00:1f.0 ISA bridge: Intel Corporation Tiger Lake-LP LPC Controller (rev 20)
	Subsystem: Dell Device 0a36
00:1f.3 Audio device: Intel Corporation Tiger Lake-LP Smart Sound Technology Audio Controller (rev 20)
	Subsystem: Dell Device 0a36
	Kernel driver in use: snd_hda_intel
	Kernel modules: snd_hda_intel, snd_sof_pci_intel_tgl
00:1f.4 SMBus: Intel Corporation Tiger Lake-LP SMBus Controller (rev 20)
	Subsystem: Dell Device 0a36
	Kernel modules: i2c_i801
00:1f.5 Serial bus controller [0c80]: Intel Corporation Tiger Lake-LP SPI Controller (rev 20)
	Subsystem: Dell Device 0a36
01:00.0 Non-Volatile memory controller: Micron/Crucial Technology Device 540a (rev 01)
	Subsystem: Micron/Crucial Technology Device 540a
	Kernel driver in use: nvme
	Kernel modules: nvme
3a:00.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge DD 2018] (rev 06)
	Kernel driver in use: pcieport
3b:02.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge DD 2018] (rev 06)
	Kernel driver in use: pcieport
3b:04.0 PCI bridge: Intel Corporation JHL7540 Thunderbolt 3 Bridge [Titan Ridge DD 2018] (rev 06)
	Kernel driver in use: pcieport
3c:00.0 USB controller: Intel Corporation JHL7540 Thunderbolt 3 USB Controller [Titan Ridge DD 2018] (rev 06)
	Subsystem: Intel Corporation Device 0000
	Kernel driver in use: xhci_hcd
72:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS525A PCI Express Card Reader (rev 01)
	Subsystem: Dell Device 0a36
	Kernel driver in use: rtsx_pci
	Kernel modules: rtsx_pci
lspci.txt (4,069 bytes)   
cparg

cparg

2021-05-28 20:05

reporter   ~0038470

root@crusty : ~ $ i2cdetect -l
i2c-3 i2c i915 gmbus tc1 I2C adapter
i2c-10 i2c AUX USBC1/DDI TC1/PHY TC1 I2C adapter
i2c-1 i2c i915 gmbus dpb I2C adapter
i2c-8 i2c i915 gmbus tc6 I2C adapter
i2c-6 i2c i915 gmbus tc4 I2C adapter
i2c-13 i2c Synopsys DesignWare I2C adapter I2C adapter
i2c-4 i2c i915 gmbus tc2 I2C adapter
i2c-11 i2c AUX USBC2/DDI TC2/PHY TC2 I2C adapter
i2c-2 i2c i915 gmbus dpc I2C adapter
i2c-0 i2c i915 gmbus dpa I2C adapter
i2c-9 i2c AUX A/DDI A/PHY A I2C adapter
i2c-7 i2c i915 gmbus tc5 I2C adapter
i2c-14 i2c Synopsys DesignWare I2C adapter I2C adapter
i2c-5 i2c i915 gmbus tc3 I2C adapter
i2c-12 i2c DPMST I2C adapter

Issue History

Date Modified Username Field Change
2021-05-28 18:59 cparg New Issue
2021-05-28 18:59 cparg File Added: libinput-list-devices.txt
2021-05-28 19:19 cparg Note Added: 0038467
2021-05-28 19:19 cparg File Added: dmesg.txt
2021-05-28 19:30 cparg Note Added: 0038469
2021-05-28 19:30 cparg File Added: lspci.txt
2021-05-28 20:05 cparg Note Added: 0038470